<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLII</h1>

    <h1>Que trata de lo que más sucedió en la venta y de otras
    muchas cosas dignas de saberse</h1>

    <p>Calló, en diciendo esto, el cautivo, a quien don Fernando dijo:</p>

    <p>—Por cierto, señor capitán, el modo con que habéis contado este estraño suceso ha sido tal, que iguala a la novedad y estrañeza del mesmo caso. Todo es peregrino y raro, y lleno de accidentes que maravillan y suspenden a quien los oye; y es de tal
    manera el gusto que hemos recebido en escuchalle, que, aunque nos hallara el día de mañana entretenidos en el mesmo cuento, holgáramos que de nuevo se comenzara.</p>

    <p>Y, en diciendo esto, don Fernando y todos los demás se le ofrecieron, con todo lo a ellos posible para servirle, con palabras y razones tan amorosas y tan verdaderas que el capitán se tuvo por bien satisfecho de sus voluntades. Especialmente, le ofreció
    don Fernando que si quería volverse con él, que él haría que el marqués, su hermano, fuese padrino del bautismo de Zoraida, y que él, por su parte, le acomodaría de manera que pudiese entrar en su tierra con el autoridad y cómodo que a su persona
    se debía. Todo lo agradeció cortesísimamente el cautivo, pero no quiso acetar ninguno de sus liberales ofrecimientos.</p>

    <p>En esto, llegaba ya la noche, y, al cerrar della, llegó a la venta un coche, con algunos hombres de a caballo. Pidieron posada; a quien la ventera respondió que no había en toda la venta un palmo desocupado.</p>

    <p>—Pues, aunque eso sea —dijo uno de los de a caballo que habían entrado—, no ha de faltar para el señor oidor que aquí viene.</p>

    <p>A este nombre se turbó la güéspeda, y dijo:</p>

    <p>—Señor, lo que en ello hay es que no tengo camas: si es que su merced del señor oidor la trae, que sí debe de traer, entre en buen hora, que yo y mi marido nos saldremos de nuestro aposento por acomodar a su merced.</p>

    <p>—Sea en buen hora —dijo el escudero.</p>

    <p>Pero, a este tiempo, ya había salido del coche un hombre, que en el traje mostró luego el oficio y cargo que tenía, porque la ropa luenga, con las mangas arrocadas, que vestía, mostraron ser oidor, como su criado había dicho. Traía de la mano a una
    doncella, al parecer de hasta diez y seis años, vestida de camino, tan bizarra, tan hermosa y tan gallarda que a todos puso en admiración su vista; de suerte que, a no haber visto a Dorotea y a Luscinda y Zoraida, que en la venta estaban, creyeran
    que otra tal hermosura como la desta doncella difícilmente pudiera hallarse. Hallóse don Quijote al entrar del oidor y de la doncella, y, así como le vio, dijo:</p>

    <p>—Seguramente puede vuestra merced entrar y espaciarse en este castillo, que, aunque es estrecho y mal acomodado, no hay estrecheza ni incomodidad en el mundo que no dé lugar a las armas y a las letras, y más si las armas y letras traen por guía y
    adalid a la fermosura, como la traen las letras de vuestra merced en esta fermosa doncella, a quien deben no sólo abrirse y manifestarse los castillos, sino apartarse los riscos, y devidirse y abajarse las montañas, para dalle acogida. Entre vuestra
    merced, digo, en este paraíso, que aquí hallará estrellas y soles que acompañen el cielo que vuestra merced trae consigo; aquí hallará las armas en su punto y la hermosura en su estremo.</p>

    <p>Admirado quedó el oidor del razonamiento de don Quijote, a quien se puso a mirar muy de propósito, y no menos le admiraba su talle que sus palabras; y, sin hallar ningunas con que respondelle, se tornó a admirar de nuevo cuando vio delante de sí a
    Luscinda, Dorotea y a Zoraida, que, a las nuevas de los nuevos güéspedes y a las que la ventera les había dado de la hermosura de la doncella, habían venido a verla y a recebirla. Pero don Fernando, Cardenio y el cura le hicieron más llanos y
    más cortesanos ofrecimientos. En efecto, el señor oidor entró confuso, así de lo que veía como de lo que escuchaba, y las hermosas de la venta dieron la bienllegada a la hermosa doncella.</p>

    <p>En resolución, bien echó de ver el oidor que era gente principal toda la que allí estaba; pero el talle, visaje y la apostura de don Quijote le desatinaba; y, habiendo pasado entre todos corteses ofrecimientos y tanteado la comodidad de la venta,
    se ordenó lo que antes estaba ordenado: que todas las mujeres se entrasen en el camaranchón ya referido, y que los hombres se quedasen fuera, como en su guarda. Y así, fue contento el oidor que su hija, que era la doncella, se fuese con aquellas
    señoras, lo que ella hizo de muy buena gana. Y con parte de la estrecha cama del ventero, y con la mitad de la que el oidor traía, se acomodaron aquella noche mejor de lo que pensaban.</p>

    <p>El cautivo, que, desde el punto que vio al oidor, le dio saltos el corazón y barruntos de que aquél era su hermano, preguntó a uno de los criados que con él venían que cómo se llamaba y si sabía de qué tierra era. El criado le respondió que se llamaba
    el licenciado Juan Pérez de Viedma, y que había oído decir que era de un lugar de las montañas de León. Con esta relación y con lo que él había visto se acabó de confirmar de que aquél era su hermano, que había seguido las letras por consejo de
    su padre; y, alborotado y contento, llamando aparte a don Fernando, a Cardenio y al cura, les contó lo que pasaba, certificándoles que aquel oidor era su hermano. Habíale dicho también el criado como iba proveído por oidor a las Indias, en la
    Audiencia de Méjico. Supo también como aquella doncella era su hija, de cuyo parto había muerto su madre, y que él había quedado muy rico con el dote que con la hija se le quedó en casa. Pidióles consejo qué modo tendría para descubrirse, o para
    conocer primero si, después de descubierto, su hermano, por verle pobre, se afrentaba o le recebía con buenas entrañas.</p>

    <p>—Déjeseme a mí el hacer esa experiencia —dijo el cura—; cuanto más, que no hay pensar sino que vos, señor capitán, seréis muy bien recebido; porque el valor y prudencia que en su buen parecer descubre vuestro hermano no da indicios de ser arrogante
    ni desconocido, ni que no ha de saber poner los casos de la fortuna en su punto.</p>

    <p>—Con todo eso —dijo el capitán— yo querría, no de improviso, sino por rodeos, dármele a conocer.</p>

    <p>—Ya os digo —respondió el cura— que yo lo trazaré de modo que todos quedemos satisfechos.</p>

    <p>Ya, en esto, estaba aderezada la cena, y todos se sentaron a la mesa, eceto el cautivo y las señoras, que cenaron de por sí en su aposento. En la mitad de la cena dijo el cura:</p>

    <p>—Del mesmo nombre de vuestra merced, señor oidor, tuve yo una camarada en Costantinopla, donde estuve cautivo algunos años; la cual camarada era uno de los valientes soldados y capitanes que había en toda la infantería española, pero tanto cuanto
    tenía de esforzado y valeroso lo tenía de desdichado.
    </p>

    <p>—Y ¿cómo se llamaba ese capitán, señor mío? —preguntó el oidor.</p>

    <p>—Llamábase —respondió el cura— Ruy Pérez de Viedma, y era natural de un lugar de las montañas de León, el cual me contó un caso que a su padre con sus hermanos le había sucedido, que, a no contármelo un hombre tan verdadero como él, lo tuviera por
    conseja de aquellas que las viejas cuentan el invierno al fuego. Porque me dijo que su padre había dividido su hacienda entre tres hijos que tenía, y les había dado ciertos consejos, mejores que los de Catón. Y sé yo decir que el que él escogió
    de venir a la guerra le había sucedido tan bien que en pocos años, por su valor y esfuerzo, sin otro brazo que el de su mucha virtud, subió a ser capitán de infantería, y a verse en camino y predicamento de ser presto maestre de campo. Pero fuele
    la fortuna contraria, pues donde la pudiera esperar y tener buena, allí la perdió, con perder la libertad en la felicísima jornada donde tantos la cobraron, que fue en la batalla de Lepanto. Yo la perdí en la Goleta, y después, por diferentes
    sucesos, nos hallamos camaradas en Costantinopla. Desde allí vino a Argel, donde sé que le sucedió uno de los más estraños casos que en el mundo han sucedido.</p>

    <p>De aquí fue prosiguiendo el cura, y, con brevedad sucinta, contó lo que con Zoraida a su hermano había sucedido; a todo lo cual estaba tan atento el oidor, que ninguna vez había sido tan oidor como entonces. Sólo llegó el cura al punto de cuando los
    franceses despojaron a los cristianos que en la barca venían, y la pobreza y necesidad en que su camarada y la hermosa mora habían quedado; de los cuales no había sabido en qué habían parado, ni si habían llegado a España, o llevádolos los franceses
    a Francia.</p>

    <p>Todo lo que el cura decía estaba escuchando, algo de allí desviado, el capitán, y notaba todos los movimientos que su hermano hacía; el cual, viendo que ya el cura había llegado al fin de su cuento, dando un grande suspiro y llenándosele los ojos
    de agua, dijo:</p>

    <p>—¡Oh, señor, si supiésedes las nuevas que me habéis contado, y cómo me tocan tan en parte que me es forzoso dar muestras dello con estas lágrimas que, contra toda mi discreción y recato, me salen por los ojos! Ese capitán tan valeroso que decís es
    mi mayor hermano, el cual, como más fuerte y de más altos pensamientos que yo ni otro hermano menor mío, escogió el honroso y digno ejercicio de la guerra, que fue uno de los tres caminos que nuestro padre nos propuso, según os dijo vuestra camarada
    en la conseja que, a vuestro parecer, le oístes. Yo seguí el de las letras, en las cuales Dios y mi diligencia me han puesto en el grado que me veis. Mi menor hermano está en el Pirú, tan rico que con lo que ha enviado a mi padre y a mí ha satisfecho
    bien la parte que él se llevó, y aun dado a las manos de mi padre con que poder hartar su liberalidad natural; y yo, ansimesmo, he podido con más decencia y autoridad tratarme en mis estudios y llegar al puesto en que me veo. Vive aún mi padre,
    muriendo con el deseo de saber de su hijo mayor, y pide a Dios con continuas oraciones no cierre la muerte sus ojos hasta que él vea con vida a los de su hijo; del cual me maravillo, siendo tan discreto, cómo en tantos trabajos y afliciones, o
    prósperos sucesos, se haya descuidado de dar noticia de sí a su padre; que si él lo supiera, o alguno de nosotros, no tuviera necesidad de aguardar al milagro de la caña para alcanzar su rescate. Pero de lo que yo agora me temo es de pensar si
    aquellos franceses le habrán dado libertad, o le habrán muerto por encubrir su hurto. Esto todo será que yo prosiga mi viaje, no con aquel contento con que le comencé, sino con toda melancolía y tristeza. ¡Oh buen hermano mío, y quién supiera
    agora dónde estabas; que yo te fuera a buscar y a librar de tus trabajos, aunque fuera a costa de los míos! ¡Oh, quién llevara nuevas a nuestro viejo padre de que tenías vida, aunque estuvieras en las mazmorras más escondidas de Berbería; que
    de allí te sacaran sus riquezas, las de mi hermano y las mías! ¡Oh Zoraida hermosa y liberal, quién pudiera pagar el bien que a un hermano hiciste!; ¡quién pudiera hallarse al renacer de tu alma, y a las bodas, que tanto gusto a todos nos dieran!
    </p>

    <p>Estas y otras semejantes palabras decía el oidor, lleno de tanta compasión con las nuevas que de su hermano le habían dado, que todos los que le oían le acompañaban en dar muestras del sentimiento que tenían de su lástima.</p>

    <p>Viendo, pues, el cura que tan bien había salido con su intención y con lo que deseaba el capitán, no quiso tenerlos a todos más tiempo tristes, y así, se levantó de la mesa, y, entrando donde estaba Zoraida, la tomó por la mano, y tras ella se vinieron
    Luscinda, Dorotea y la hija del oidor. Estaba esperando el capitán a ver lo que el cura quería hacer, que fue que, tomándole a él asimesmo de la otra mano, con entrambos a dos se fue donde el oidor y los demás caballeros estaban, y dijo:</p>

    <p>—Cesen, señor oidor, vuestras lágrimas, y cólmese vuestro deseo de todo el bien que acertare a desearse, pues tenéis delante a vuestro buen hermano y a vuestra buena cuñada. Éste que aquí veis es el capitán Viedma, y ésta, la hermosa mora que tanto
    bien le hizo. Los franceses que os dije los pusieron en la estrecheza que veis, para que vos mostréis la liberalidad de vuestro buen pecho.</p>

    <p>Acudió el capitán a abrazar a su hermano, y él le puso ambas manos en los pechos por mirarle algo más apartado; mas, cuando le acabó de conocer, le abrazó tan estrechamente, derramando tan tiernas lágrimas de contento,que los más de los que presentes
    estaban le hubieron de acompañar en ellas. Las palabras que entrambos hermanos se dijeron, los sentimientos que mostraron, apenas creo que pueden pensarse, cuanto más escribirse. Allí, en breves razones, se dieron cuenta de sus sucesos; allí mostraron
    puesta en su punto la buena amistad de dos hermanos; allí abrazó el oidor a Zoraida; allí la ofreció su hacienda; allí hizo que la abrazase su hija; allí la cristiana hermosa y la mora hermosísima renovaron las lágrimas de todos.</p>

    <p>Allí don Quijote estaba atento, sin hablar palabra, considerando estos tan estraños sucesos, atribuyéndolos todos a quimeras de la andante caballería. Allí concertaron que el capitán y Zoraida se volviesen con su hermano a Sevilla y avisasen a su
    padre de su hallazgo y libertad, para que, como pudiese, viniese a hallarse en las bodas y bautismo de Zoraida, por no le ser al oidor posible dejar el camino que llevaba, a causa de tener nuevas que de allí a un mes partía la flota de Sevilla
    a la Nueva España, y fuérale de grande incomodidad perder el viaje.</p>

    <p>En resolución, todos quedaron contentos y alegres del buen suceso del cautivo; y, como ya la noche iba casi en las dos partes de su jornada, acordaron de recogerse y reposar lo que de ella les quedaba. Don Quijote se ofreció a hacer la guardia del
    castillo, porque de algún gigante o otro mal andante follón no fuesen acometidos, codiciosos del gran tesoro de hermosura que en aquel castillo se encerraba. Agradeciéronselo los que le conocían, y dieron al oidor cuenta del humor estraño de don
    Quijote, de que no poco gusto recibió.</p>

    <p>Sólo Sancho Panza se desesperaba con la tardanza del recogimiento, y sólo él se acomodó mejor que todos, echándose sobre los aparejos de su jumento, que le costaron tan caros como adelante se dirá.</p>

    <p>Recogidas, pues, las damas en su estancia, y los demás acomodádose como menos mal pudieron, don Quijote se salió fuera de la venta a hacer la centinela del castillo, como lo había prometido.</p>

    <p>Sucedió, pues, que faltando poco por venir el alba, llegó a los oídos de las damas una voz tan entonada y tan buena, que les obligó a que todas le prestasen atento oído, especialmente Dorotea, que despierta estaba, a cuyo lado dormía doña Clara de
    Viedma, que ansí se llamaba la hija del oidor. Nadie podía imaginar quién era la persona que tan bien cantaba, y era una voz sola, sin que la acompañase instrumento alguno. Unas veces les parecía que cantaban en el patio; otras, que en la caballeriza;
    y, estando en esta confusión muy atentas, llegó a la puerta del aposento Cardenio y dijo:</p>

    <p>—Quien no duerme, escuche; que oirán una voz de un mozo de mulas, que de tal manera canta que encanta.</p>

    <p>—Ya lo oímos, señor —respondió Dorotea.</p>

    <p>Y, con esto, se fue Cardenio; y Dorotea, poniendo toda la atención posible, entendió que lo que se cantaba era esto:</p>
</body>

</html>
